#!/bin/sh

#目录地址
Root=/opt/app
File=/adbyby
#启动命令
cd /opt/app/adbyby/data/
wget -O lazy.txt http://update.adbyby.com/rule3/lazy.jpg
wget -O video.txt http://update.adbyby.com/rule3/video.jpg
wget -O user.action http://update.adbyby.com/rule3/user.action
if [ -f /opt/app/adbyby/lazy.txt ]
then
    if [ -s /opt/app/adbyby/lazy.txt ]
    then
        echo "已更新"
    else
        echo "更新失败"
    fi
else
    echo "更新失败"
fi